import request from '@/utils/request'

// 归档配置查询
export function queryAPI(params) {
    return request({
        url: '/smartArchives/archivedSetting/query',
        method: 'GET',
        params: params,
    })
}

// 修改归档配置
export function editAPI(data) {
    return request({
        url: '/smartArchives/archivedSetting/edit',
        method: 'POST',
        data
    })
}